.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.870000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.133831,0.000000,0.000000,0.133831,0,0);-ms-transform:matrix(0.133831,0.000000,0.000000,0.133831,0,0);-webkit-transform:matrix(0.133831,0.000000,0.000000,0.133831,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.002400px;}
.ls1{letter-spacing:0.003000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.880144px;}
._1{margin-left:-1.780800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:88.408400px;}
.y0{bottom:0.000000px;}
.y15{bottom:0.267663px;}
.y11{bottom:21.431856px;}
.y1d{bottom:24.425181px;}
.y13{bottom:24.464902px;}
.y10{bottom:25.000334px;}
.y19{bottom:26.209741px;}
.y1c{bottom:27.637133px;}
.y12{bottom:27.676854px;}
.y18{bottom:29.421693px;}
.ye{bottom:50.071118px;}
.yd{bottom:55.469445px;}
.y9{bottom:131.932101px;}
.y8{bottom:141.567956px;}
.y14{bottom:149.151267px;}
.y16{bottom:150.404999px;}
.ya{bottom:150.668379px;}
.y17{bottom:150.762168px;}
.y1a{bottom:153.260746px;}
.y1b{bottom:153.784294px;}
.yc{bottom:154.151741px;}
.yf{bottom:154.370689px;}
.y7{bottom:160.482498px;}
.y6{bottom:169.582922px;}
.y5{bottom:179.218777px;}
.y4{bottom:188.676369px;}
.y3{bottom:197.954735px;}
.yb{bottom:199.493795px;}
.y2{bottom:207.234064px;}
.y1e{bottom:244.793344px;}
.y1{bottom:244.875945px;}
.h3{height:17.472000px;}
.h6{height:18.480000px;}
.h5{height:21.840000px;}
.h4{height:23.296000px;}
.h8{height:40.768000px;}
.h2{height:64.361315px;}
.h7{height:257.223812px;}
.h0{height:257.967914px;}
.h1{height:258.026800px;}
.w2{width:952.343728px;}
.w1{width:955.020355px;}
.w0{width:956.000000px;}
.x0{left:1.070651px;}
.x11{left:3.747277px;}
.x12{left:32.774810px;}
.xc{left:71.191842px;}
.xb{left:78.464879px;}
.x14{left:191.944370px;}
.x9{left:207.069719px;}
.xa{left:234.519059px;}
.x10{left:251.596472px;}
.xe{left:349.248909px;}
.x13{left:350.936630px;}
.x1{left:484.863406px;}
.xf{left:508.240527px;}
.x15{left:509.392172px;}
.xd{left:669.376122px;}
.x7{left:680.553929px;}
.x8{left:683.583763px;}
.x2{left:691.833019px;}
.x17{left:698.171271px;}
.x4{left:706.961312px;}
.x3{left:709.637832px;}
.x5{left:711.602904px;}
.x6{left:712.673447px;}
.x16{left:831.086817px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.005978pt;}
.ls1{letter-spacing:0.007472pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-12.154961pt;}
._1{margin-left:-4.435434pt;}
.fs1{font-size:59.776736pt;}
.fs3{font-size:74.720921pt;}
.fs2{font-size:79.702315pt;}
.fs4{font-size:139.479052pt;}
.fs0{font-size:220.198568pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:0.666667pt;}
.y11{bottom:53.380267pt;}
.y1d{bottom:60.835733pt;}
.y13{bottom:60.934667pt;}
.y10{bottom:62.268267pt;}
.y19{bottom:65.280533pt;}
.y1c{bottom:68.835733pt;}
.y12{bottom:68.934667pt;}
.y18{bottom:73.280533pt;}
.ye{bottom:124.712000pt;}
.yd{bottom:138.157600pt;}
.y9{bottom:328.602933pt;}
.y8{bottom:352.602933pt;}
.y14{bottom:371.490667pt;}
.y16{bottom:374.613333pt;}
.ya{bottom:375.269333pt;}
.y17{bottom:375.502933pt;}
.y1a{bottom:381.726133pt;}
.y1b{bottom:383.030133pt;}
.yc{bottom:383.945333pt;}
.yf{bottom:384.490667pt;}
.y7{bottom:399.713333pt;}
.y6{bottom:422.379733pt;}
.y5{bottom:446.379733pt;}
.y4{bottom:469.935733pt;}
.y3{bottom:493.045333pt;}
.yb{bottom:496.878667pt;}
.y2{bottom:516.157333pt;}
.y1e{bottom:609.706133pt;}
.y1{bottom:609.911867pt;}
.h3{height:43.517464pt;}
.h6{height:46.028087pt;}
.h5{height:54.396830pt;}
.h4{height:58.023285pt;}
.h8{height:101.540750pt;}
.h2{height:160.304557pt;}
.h7{height:640.666667pt;}
.h0{height:642.520000pt;}
.h1{height:642.666667pt;}
.w2{width:2372.000000pt;}
.w1{width:2378.666667pt;}
.w0{width:2381.106667pt;}
.x0{left:2.666667pt;}
.x11{left:9.333333pt;}
.x12{left:81.632133pt;}
.xc{left:177.317333pt;}
.xb{left:195.432267pt;}
.x14{left:478.075333pt;}
.x9{left:515.748000pt;}
.xa{left:584.116000pt;}
.x10{left:626.650667pt;}
.xe{left:869.873333pt;}
.x13{left:874.076933pt;}
.x1{left:1207.648000pt;}
.xf{left:1265.873333pt;}
.x15{left:1268.741733pt;}
.xd{left:1667.213333pt;}
.x7{left:1695.053867pt;}
.x8{left:1702.600267pt;}
.x2{left:1723.146667pt;}
.x17{left:1738.933333pt;}
.x4{left:1760.826667pt;}
.x3{left:1767.493067pt;}
.x5{left:1772.387467pt;}
.x6{left:1775.053867pt;}
.x16{left:2069.985733pt;}
}
